/** 能源 15 分钟差值数据-历史 */
create table energy_15_min_history
(
    building   varchar(128)    comment '大楼id',
    func_id    varchar(128)    comment '仪表功能号',
    meter      varchar(128)    comment '仪表号',
    data_time  datetime        comment '数据采集时间',
    data_value decimal(30, 15) comment '采集值',
    dt         varchar(64)     comment '采集日期'
) comment '能源 15 分钟差值数据-历史';

/** 能源 5 分钟差值数据-历史 */
create table energy_5_min_history
(
    building   varchar(128)    comment '大楼id',
    func_id    varchar(128)    comment '仪表功能号',
    meter      varchar(128)    comment '仪表号',
    data_time  datetime        comment '数据采集时间',
    data_value decimal(30, 15) comment '采集值',
    dt         varchar(64)     comment '采集日期'
) comment '能源 5 分钟差值数据-历史';

/** 能源 15 分钟 fjd 数据-历史 */
create table energy_15_min_fjd_history
(
    building   varchar(128)    comment '大楼id',
    func_id    varchar(128)    comment '仪表功能号',
    meter      varchar(128)    comment '仪表号',
    data_time  datetime        comment '数据采集时间',
    data_value decimal(30, 15) comment '采集值',
    dt         varchar(64)     comment '采集日期'
) comment '能源 15 分钟 fjd 数据-历史';

/** 能源 5 分钟 fjd 数据-历史 */
create table energy_5_min_fjd_history
(
    building   varchar(128)    comment '大楼id',
    func_id    varchar(128)    comment '仪表功能号',
    meter      varchar(128)    comment '仪表号',
    data_time  datetime        comment '数据采集时间',
    data_value decimal(30, 15) comment '采集值',
    dt         varchar(64)     comment '采集日期'
) comment '能源 5 分钟 fjd 数据-历史';